[
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3091323705378949,
    "add_clock_seconds": 0,
    "activity_discount_amount": 0.0,
    "adjust_amount": 399.94,
    "coupon_promotion_amount": 0.0,
    "create_time": "2026-02-12 05:17:07",
    "fee_total": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "last_use_time": "2026-02-12 05:10:40",
    "ledger_amount": 799.88,
    "ledger_count": 18225,
    "ledger_end_time": "2026-02-12 05:10:40",
    "ledger_name": "666",
    "ledger_start_time": "2026-02-12 00:06:55",
    "ledger_status": 1,
    "ledger_unit_price": 158.0,
    "member_discount_amount": 0.0,
    "member_id": 2799207522600709,
    "mgmt_fee": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_consumption_type": 1,
    "order_pay_id": 0,
    "order_settle_id": 3091323600603397,
    "order_trade_no": 3091018769713413,
    "real_table_charge_money": 399.94,
    "real_table_use_seconds": 18225,
    "real_service_money": 0.0,
    "salesman_name": "",
    "salesman_org_id": 0,
    "salesman_user_id": 0,
    "service_money": 0.0,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963848527941,
    "site_table_area_name": "666",
    "site_table_id": 2793020955840645,
    "start_use_time": "2026-02-12 00:06:55",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791961598955397,
    "used_card_amount": 0.0
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3092315443972293,
    "add_clock_seconds": 0,
    "activity_discount_amount": 0.0,
    "adjust_amount": 132.0,
    "coupon_promotion_amount": 0.0,
    "create_time": "2026-02-12 22:05:58",
    "fee_total": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "last_use_time": "2026-02-12 22:05:25",
    "ledger_amount": 264.0,
    "ledger_count": 19800,
    "ledger_end_time": "2026-02-12 22:05:25",
    "ledger_name": "M4",
    "ledger_start_time": "2026-02-12 16:35:25",
    "ledger_status": 1,
    "ledger_unit_price": 48.0,
    "member_discount_amount": 0.0,
    "member_id": 2799212845565701,
    "mgmt_fee": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_consumption_type": 1,
    "order_pay_id": 0,
    "order_settle_id": 3092315370047749,
    "order_trade_no": 3091990500034693,
    "real_table_charge_money": 132.0,
    "real_table_use_seconds": 19800,
    "real_service_money": 0.0,
    "salesman_name": "",
    "salesman_org_id": 0,
    "salesman_user_id": 0,
    "service_money": 0.0,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963887030341,
    "site_table_area_name": "麻将房",
    "site_table_id": 2793023960682565,
    "start_use_time": "2026-02-12 16:35:25",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791962314215301,
    "used_card_amount": 0.0
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3091090185996485,
    "add_clock_seconds": 0,
    "activity_discount_amount": 0.0,
    "adjust_amount": 0.0,
    "coupon_promotion_amount": 0.0,
    "create_time": "2026-02-12 01:19:34",
    "fee_total": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "last_use_time": "2026-02-12 01:19:31",
    "ledger_amount": 681.58,
    "ledger_count": 42305,
    "ledger_end_time": "2026-02-12 01:19:31",
    "ledger_name": "B5",
    "ledger_start_time": "2026-02-11 13:34:26",
    "ledger_status": 1,
    "ledger_unit_price": 58.0,
    "member_discount_amount": 681.58,
    "member_id": 2799207390349061,
    "mgmt_fee": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_consumption_type": 1,
    "order_pay_id": 0,
    "order_settle_id": 3091090152900805,
    "order_trade_no": 3090397016262917,
    "real_table_charge_money": 0.0,
    "real_table_use_seconds": 42305,
    "real_service_money": 0.0,
    "salesman_name": "",
    "salesman_org_id": 0,
    "salesman_user_id": 0,
    "service_money": 0.0,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963807682693,
    "site_table_area_name": "B区",
    "site_table_id": 2793012902154373,
    "start_use_time": "2026-02-11 13:34:26",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960521691013,
    "used_card_amount": 0.0
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3092142116554949,
    "add_clock_seconds": 0,
    "activity_discount_amount": 0.0,
    "adjust_amount": 0.0,
    "coupon_promotion_amount": 192.0,
    "create_time": "2026-02-12 19:09:39",
    "fee_total": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "last_use_time": "2026-02-12 19:01:10",
    "ledger_amount": 192.0,
    "ledger_count": 14400,
    "ledger_end_time": "2026-02-12 19:01:10",
    "ledger_name": "A11",
    "ledger_start_time": "2026-02-12 14:34:13",
    "ledger_status": 1,
    "ledger_unit_price": 48.0,
    "member_discount_amount": 0.0,
    "member_id": 3048238811858693,
    "mgmt_fee": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_consumption_type": 2,
    "order_pay_id": 0,
    "order_settle_id": 3092142070319365,
    "order_trade_no": 3091871356586309,
    "real_table_charge_money": 0.0,
    "real_table_use_seconds": 14400,
    "real_service_money": 0.0,
    "salesman_name": "",
    "salesman_org_id": 0,
    "salesman_user_id": 0,
    "service_money": 0.0,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963794329671,
    "site_table_area_name": "A区",
    "site_table_id": 2793003159474245,
    "start_use_time": "2026-02-12 14:34:13",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960001957765,
    "used_card_amount": 0.0
  },
  {
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3091115886283077,
    "add_clock_seconds": 0,
    "activity_discount_amount": 0.0,
    "adjust_amount": 0.0,
    "coupon_promotion_amount": 0.0,
    "create_time": "2026-02-12 01:45:43",
    "fee_total": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "last_use_time": "2026-02-12 01:41:02",
    "ledger_amount": 286.6,
    "ledger_count": 15173,
    "ledger_end_time": "2026-02-12 01:41:02",
    "ledger_name": "C5",
    "ledger_start_time": "2026-02-11 21:28:09",
    "ledger_status": 1,
    "ledger_unit_price": 68.0,
    "member_discount_amount": 286.6,
    "member_id": 2799207359858437,
    "mgmt_fee": 0.0,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_consumption_type": 1,
    "order_pay_id": 0,
    "order_settle_id": 3091115820353733,
    "order_trade_no": 3090862690715909,
    "real_table_charge_money": 0.0,
    "real_table_use_seconds": 15173,
    "real_service_money": 0.0,
    "salesman_name": "",
    "salesman_org_id": 0,
    "salesman_user_id": 0,
    "service_money": 0.0,
    "site_id": 2790685415443269,
    "site_table_area_id": 2791963816579205,
    "site_table_area_name": "C区",
    "site_table_id": 2793017278582917,
    "start_use_time": "2026-02-11 21:28:09",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960850435973,
    "used_card_amount": 0.0
  }
]